Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 16:17:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund roxan                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Roxan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 PM, 07th Apr                     roxan                    When can I get my refund in my account           08:10 PM, 07th Apr                   Sohaib                   Hello Roxan Good evening  .My Name Is Sohaib .I'll be more than happy to help you.           08:11 PM, 07th Apr                     roxan                    The collector received the items and did not give me any receipt except that I saw him entering all items in the systems           08:11 PM, 07th Apr                     roxan                    When it will be shown in my account           08:12 PM, 07th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:12 PM, 07th Apr                   Sohaib                   if you have paid cash on delivery the refund will be back to your my credit wallet           08:13 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           08:13 PM, 07th Apr                     roxan                    That was long wait and if I need to purchase another items           08:14 PM, 07th Apr                     roxan                    This should be automatic in the system           08:15 PM, 07th Apr                     roxan                    Like I was doing in 6th street           08:15 PM, 07th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:15 PM, 07th Apr                     roxan                    As long as they received the items it shown the same time in my account           08:15 PM, 07th Apr                     roxan                    Please speed up the process           08:15 PM, 07th Apr                   Sohaib                   we will try to arrange refund fast           08:15 PM, 07th Apr                     roxan                    If I know I should have cash it from the store directly           08:15 PM, 07th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           08:16 PM, 07th Apr                     roxan                    Please do the needful as if some items I like the size won’t be available by the time           08:16 PM, 07th Apr                   Sohaib                   we will do our the best           08:17 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           08:17 PM, 07th Apr                     roxan                    Thanks           08:17 PM, 07th Apr                     roxan                    Please           08:17 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 07th Apr                     roxan                    Only this I expect it to be solve           08:17 PM, 07th Apr                     roxan                    ASAP           08:17 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369276